FMT(1)

NAAM
fmt - eenvoudige optimale tekst formatteerder

SAMENVATTING
fmt [-BREEDTE] [OPTIE]... [BESTAND]...

BESCHRIJVING

Stuurt elk BESTAND naar standaarduitvoer met de alinea's opnieuw ingedeeld. De optie -BREEDTE is een afkorting van --width=GETAL.

Zonder BESTAND, of wanneer BESTAND '-' is, wordt standaard invoer gelezen.

Een verplicht argument bij een lange optie is ook verplicht voor de korte optie.

-c, --crown-margin
    inspringing van eerste twee regels behouden

-p, --prefix=TEKST
    alleen regels die beginnen met deze TEKST opnieuw indelen, daarbij TEKST opnieuw voorvoegen

-s, --split-only
    lange regels splitsen maar niet opnieuw uitvullen

-t, --tagged-paragraph
    inspringing van eerste regel verschilt van tweede

-u, --uniform-spacing
    één spatie tussen woorden, twee na een zin

-w, --width=BREEDTE
    maximale regelbreedte (standaard is 75)

-g, --goal=GETAL
    doelbreedte (standaard 93% van maximale regelbreedte)

--help
    toon de helptekst en stop

--version
    toon programmaversie en stop

AUTEUR
Geschreven door Ross Paterson.

RAPPORTEREN VAN BUGS
Online hulp bij GNU coreutils: <https://www.gnu.org/software/coreutils/>
Meld alle vertaalfouten op <https://translationproject.org/team/nl.html>

COPYRIGHT
Copyright © 2024 Free Software Foundation, Inc. Licentie GPLv3+: GNU GPL versie 3 of later <https://gnu.org/licenses/gpl.html>.
Dit is vrije software: u mag het vrijelijk wijzigen en verder verspreiden. Deze software kent GEEN GARANTIE, voor zover de wet dit toestaat.

ZIE OOK
Volledige documentatie op: <https://www.gnu.org/software/coreutils/fmt>
of lokaal via: info '(coreutils) fmt invocation'

VERTALING
De Nederlandse vertaling van deze handleiding is geschreven door Mario Blättermann <mario.blaettermann@gmail.com> en Luc Castermans <luc.castermans@gmail.com>

Deze vertaling is vrije documentatie; lees de GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) of later over de Copyright-voorwaarden. Er is geen AANSPRAKELIJKHEID.

Indien U fouten in de vertaling van deze handleiding zou vinden, stuur een e-mail naar debian-l10n-dutch@lists.debian.org.